You copied the Doc URL to your clipboard.

2.1.2. Eclipse

The Shader Developer Studio software is an Eclipse plug-in.

Eclipse

Download and install Eclipse from http://www.eclipse.org/. Eclipse version 3.5.2 (or later) is required.

Was this page helpful? Yes No